Skip to main content
GET
/
api
/
v1
/
org
/
{org_slug}
/
session
Error
A valid request URL is required to generate request examples
{
  "user": {
    "id": "<string>",
    "address_line1": "<string>",
    "address_line2": "<string>",
    "can_upload": true,
    "city": "<string>",
    "country": "<string>",
    "created_at": "<string>",
    "denialbase_email": "<string>",
    "email": "<string>",
    "first_name": "<string>",
    "full_name": "<string>",
    "google_linked": true,
    "has_password": true,
    "last_name": "<string>",
    "locale": "en",
    "mail_suite_code": "<string>",
    "notification_preferences": {
      "email_denials": true,
      "email_integrations": true,
      "email_actions": true,
      "in_app_notifications": true
    },
    "passkey_enabled": true,
    "password_set_by_user": true,
    "phone_number": "<string>",
    "postal_code": "<string>",
    "role": "user",
    "state": "documents_received",
    "theme_preference": "light",
    "two_factor_enabled": true,
    "upload_cooldown_remaining": 123
  },
  "organization": {
    "id": "<string>",
    "slug": "<string>",
    "name": "<string>",
    "org_category": "<string>",
    "logo_url": "<string>"
  },
  "membership_role": "<string>",
  "two_factor_grace_remaining_days": 123
}

Path Parameters

org_slug
string
required

Response

OK

user
object
required
organization
object
required
membership_role
string
required
two_factor_grace_remaining_days
integer